;
; File:         Extended.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Prepositions
;

; PaceNotes INI Entries

[PACENOTE::THROUGH]
id=400
Sounds=2
Snd0=through1.ogg
Snd1=through2.ogg
column=0

[PACENOTE::AFTER]
id=401
Sounds=2
Snd0=after1.ogg
Snd1=after2.ogg
column=1

[PACENOTE::NEAR]
id=402
Sounds=2
Snd0=near1.ogg
Snd1=near2.ogg
column=0

[PACENOTE::ON]
id=403
Sounds=2
Snd0=on1.ogg
Snd1=on2.ogg
column=1

[PACENOTE::UNTIL]
id=404
Sounds=2
Snd0=until1.ogg
Snd1=until2.ogg
column=0

[PACENOTE::AT]
id=405
Sounds=2
Snd0=at1.ogg
Snd1=at2.ogg
column=1

[PACENOTE::BEFORE]
id=406
Sounds=2
Snd0=before1.ogg
Snd1=before2.ogg
column=0

[PACENOTE::OVER]
id=407
Sounds=2
Snd0=over1.ogg
Snd1=over2.ogg
column=1

[PACENOTE::INSIDE]
id=411
Sounds=2
Snd0=in1.ogg
Snd1=in2.ogg
column=0

[PACENOTE::OUTSIDE]
id=412
Sounds=2
Snd0=out1.ogg
Snd1=out2.ogg
column=1

[PACENOTE::IN_AND_OUT]
id=2321
Sounds=2
Snd0=in_and_out1.ogg
Snd1=in_and_out2.ogg
column=0

[PACENOTE::BEHIND]
id=409
Sounds=2
Snd0=behind1.ogg
Snd1=behind2.ogg
column=1

[PACENOTE::THEN]
id=413
Sounds=2
Snd0=then1.ogg
Snd1=then2.ogg
column=0

[PACENOTE::OFF]
id=414
Sounds=2
Snd0=off1.ogg
Snd1=off2.ogg
column=1

[PACENOTE::FOR]
id=410
Sounds=2
Snd0=for1.ogg
Snd1=for2.ogg
column=0

[PACENOTE::FROM]
id=415
Sounds=2
Snd0=from1.ogg
Snd1=from2.ogg
column=1

[PACENOTE::COMPATIBILITY_IN]
id=408
Sounds=2
Snd0=in1.ogg
Snd1=in2.ogg
column=-1

[PACENOTE::COMPATIBILITY_IN_DE]
id=416
Sounds=2
Snd0=in1.ogg
Snd1=in2.ogg
column=-1